{
  "compilerOptions": {
    "allowJs": true,
    "module": "commonjs",
    "skipLibCheck": true,
    "esModuleInterop": true,
    "noImplicitAny": true,
    "sourceMap": true,
    "baseUrl": ".",
    "outDir": "dist",
    "moduleResolution": "node",
    "resolveJsonModule": true,
    "declaration": true,
	"strictNullChecks": true,
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "paths": {
      "*": ["node_modules/*"],
      "@src/*": ["src/*"]
    }
  },
  "include": [
    "src/**/*"
  ]
}
